# Enum ionic_radius_type

- Defined in File atom_type.hpp

## Enum Documentation

enum class cif::ionic_radius_type

  An enum used to select either the effective or the crystal radius of an ion. See explanation on Wikipedia: https://en.wikipedia.org/wiki/Ionic_radius

  Values:

  enumerator effective

    Based on distance between ions in a crystal structure as determined by X-ray crystallography.

  enumerator crystal

    Calculated ion radius based on a function of ionic charge and spin.